body {
  background-color: rgb(255, 255, 230);
  color: black;
  font-family: Georgia, Garamond, Arial;
}

a:link {
    color: blue;
}

a:visited {
    color: purple;
}
a:hover {
    color: green;
}
a:active {
    font-weight: 600;
    font-style: italic;
}

.centered p {
  text-align: center;
  margin: 0 16%;
}

#title h1 {
  background-color: rgb(144, 238, 144);
  color: black;
  text-align: center;
  padding: 5px;
  border-top: 1em rgb(214,247,255) solid;
  border-bottom: 0.25em rgb(204, 204, 204) solid;
}

#pages li { display: inline-block;
            padding: 0 2px 1px 2px;
            border-style: double;
            border-width 3px;
            border-color: rgb(17, 110, 17);
            text-align: center;
}
#pages li a { text-decoration: none;
}

#pages ul { text-align: center;
}

/*.wrapimage {
  float: right;
  width: 40%;
  margin-right: 40%;
}*/

#splash {
    font-family:Courier, Arial;
    color: yellow;
    text-align: center;
    background-color: black;
}

#version {
    font-size: 0.5em;
    letter-spacing: 0.01em;
    font-weight: lighter;
    position: absolute;
    top: 0;
    left: 4px;
}


h2 {
  margin-top:30px;
  background-color: rgb(189, 245, 189);
  padding-left: 10px;
  padding-bottom: 3px;
}

h3 {
  margin-left: 1px;
  background-color: rgb(211, 248, 211);
  border-top: 4px rgb(214,247,255) solid;
  border-left: 3px rgb(214,247,255) solid;
}
